export const drofusOidcServer = 'https://identity-dev.drofus.com';
export const drofusAppServer = 'https://web-dev.drofus.com';

export const oidcSettings = {
    redirect_uri: 'http://localhost:5678/landing',
    post_logout_redirect_uri: 'http://localhost:5678/',
    authority: drofusOidcServer,

    client_id: 'drofus-embedded',
    response_type: 'token',
    //client_id: 'drofus-embedded-app',
    //client_secret: 'MDVU3Ev9.mcxhxvBDS69/!khsPJydvs6PH4d_7L3ZBqdBQy5F5sT',
    //response_type: 'code',
    scope: 'drofus-web',
    filterProtocolClaims: true,
    loadUserInfo: false,
    monitorSession: false,
    prompt: 'login',
};